# feature.properties
# contains externalized strings for feature.xml
# "%foo" in feature.xml corresponds to the key "foo" in this file
# java.io.Properties file (ISO 8859-1 with "\" escapes)
# This file should be translated.

# "featureName" property - name of the feature
featureName=Tizen Native Common

# "providerName" property - name of the company that provides the feature
providerName=The Linux Foundation

# "updateSiteName" property - label for the update site
updateSiteName=Tizen Native Common

# "description" property - description of the feature
description=Common library for native plugin.

# "copyright" property - text of the "Feature Update Copyright"
copyright=Copyright (c) 2013 Samsung Electronics Co., Ltd. All rights reserved.
